Bug 19164 - apache SPEC should "BuildPrereq: db1-devel"
Summary: apache SPEC should "BuildPrereq: db1-devel"
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-16 03:37 UTC by Arenas Belon, Carlo Marcelo
Modified: 2007-03-27 03:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-25 21:32:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec patch from latest public rawhide (1.99 KB, patch)
2000-10-16 04:27 UTC, Arenas Belon, Carlo Marcelo
no flags Details | Diff

Description Arenas Belon, Carlo Marcelo 2000-10-16 03:37:38 UTC
as explained on summary, apache SPEC should require db1-devel on build or
the build won't success.

Comment 1 Arenas Belon, Carlo Marcelo 2000-10-16 04:27:38 UTC
Created attachment 4189 [details]
spec patch from latest public rawhide

Comment 2 Arenas Belon, Carlo Marcelo 2000-10-16 04:28:35 UTC
SPEC with complementary info for bug 18881

Comment 3 Nalin Dahyabhai 2000-10-24 19:43:52 UTC
This will be fixed in apache-1.3.14-4.  Thanks!

Comment 4 Arenas Belon, Carlo Marcelo 2000-10-25 21:35:22 UTC
please dismiss this BuildPrereq as it is not the only package needed for
rebuilding and makes it hard to synchronize the 6.x and 7.0 packages




Note You need to log in before you can comment on or make changes to this bug.